package com.xzzn.common.enums;

/**
 * pcs-设备状态
 * 
 * @author xzzn
 */
public enum DeviceStatus
{
    ONLINE("0", "在线"), OFFLINE("1", "离线"), UNDER_REPAIR("2", "维修中");

    private final String code;
    private final String info;

    DeviceStatus(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
